body{
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
	width: 100%;
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	color: #000;
    /* zoom: 1.25; all browsers */
    /*-moz-transform: scale(1.25);  Firefox */
}

td{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
}

a:link, a:visited{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	color: #A90000;
	text-decoration: none;
}
a:hover{
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	color: #BF3B3B;
	text-decoration: none;
}

a.nav:link, a.nav:visited{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.nav:hover{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

div.dottedline {
   margin: 3px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   background-image: url(images/bg_dashed_line.gif);
   background-position: top;
   background-repeat: repeat-x;
}

.required {
width:5px;
visibility:hidden;
}

/* div.dottedline {
   margin: 6px 8px 5px 0px;
   padding: 0px 0px 0px 0px;
   background-image: url(images/bg_dashed_line.gif);
   background-position: top;
   background-repeat: repeat-x;
} */